<link rel="stylesheet" href="../css/style-header.css">
<script>
    var path = window.location.pathname;
    var page = path.split("/").pop();
    page = page.slice(0, -5);
    document.getElementsByClassName('title')[0].innerHTML = page;
    console.log(page)
</script>
<div>
    <img src="img/piston_100px.png" alt="Logo Piston">
    <h1 class="title">Ma Passion</h1>
</div>
<nav>
    <ul>
        <li><a href="index.html" class="anim-btn">Accueil</a></li>
        <li><a href="audi.html" class="anim-btn">Audi</a></li>
        <li><a href="supermot.html" class="anim-btn">Supermot</a></li>
    </ul>
</nav>
